# Random Platformer Game

This is a platforming game using Love2D and Lua! It makes use of love's physics library for better platforming physics.

We have not decided on a name yet, but we can do that later.
